# Cnh

Validates the Brazilian Transit Driver's License.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'cnh'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install cnh

## Usage

```ruby
require 'cnh'

CNH.valid? '000-000'
# => false
```

## Development

After checking out the repo, run `bin/setup` to install dependencies. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`.

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/Schweigert/cnh. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).

## Code of Conduct

Everyone interacting in the Cnh project’s codebases, issue trackers, chat rooms and mailing lists is expected to follow the [code of conduct](https://github.com/Schweigert/cnh/blob/master/CODE_OF_CONDUCT.md).
