
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cnh/version'

Gem::Specification.new do |spec|
  spec.name          = 'cnh'
  spec.version       = CNH::VERSION
  spec.authors       = ['Marlon Henry Schweigert']
  spec.email         = ['fleyhe0@gmail.com']

  spec.summary       = "Validates the Brazilian Transit Driver's License"
  spec.description   = "Validates the Brazilian Transit Driver's License"
  spec.homepage      = 'https://www.github.com/Schweigert/cnh'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.16'
  spec.add_development_dependency 'coveralls'
  spec.add_development_dependency 'danger'
  spec.add_development_dependency 'danger-github_ext'
  spec.add_development_dependency 'danger-simplecov_json'
  spec.add_development_dependency 'danger-todoist'
  spec.add_development_dependency 'pronto'
  spec.add_development_dependency 'pronto-flay'
  spec.add_development_dependency 'pronto-rubocop'
  spec.add_development_dependency 'pry', '0.11.3'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '3.7'
  spec.add_development_dependency 'rubocop', '0.52.0'
end
